These files are part of portaudio.

Extracted from portaudio CVS branch V18-patches, on 14 April 2003

See LICENSE.txt for license, and README.txt for more information, including
where to find the complete portaudio distribution.

Thanks to all the portaudio developers for making this available to all!

-SteveK


